.PremiumBrandHero {
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    position: relative;

    &-title {

        display: flex;
        position: absolute;
        top: auto;
        bottom: 20px;
        left: 50%;
        align-items: center;
        transform: translateX(-50%);
        z-index: 10;
        color: white;
        font-family: $font-work-sans;
        font-size: 60px;
        font-weight: 500;
        text-align: center;
        text-transform: uppercase;
        line-height: 64px;
        //width: 90%;
        white-space: nowrap;

        @include mobile {

            display: flex;
            width: 90%;
            align-items: center;
            font-size: 30px !important;

            font-style: normal;
            font-weight: 500;
            text-align: center;
            line-height: 44px;
            white-space: unset;
        }
    }

    &-img-wrap {
        width: 100%;
        height: 100%;

        background: linear-gradient(180deg, #141414 15.93%, rgba(196, 196, 196, 0) 100%);

        .lazyload-wrapper {
            height: 100%;
        }
        
        .Image {
            height: 100%;
            padding-bottom: 0;
        }
        img {
            object-fit: cover;
        }

        &::before,
        &::after {
            display: block;
            width: 100%;
            height: 136px;
            position: absolute;
            z-index: 1;
            background: linear-gradient(180deg, #141414 15.93%, rgba(196, 196, 196, 0) 100%);
            content: '';
        }

        &::before {
        }

        &::after {
            top: auto;
            bottom: 0;
            transform: rotate(180deg);
        }
    }
}
